Flash 10.1 on the RK28.. (you must have the 2.1)

7", $179 for 2GB, $186 for 8GB in the USA, 149Ôé¼ in Europe
Post Reply
lefeudedieu
Archos User
Archos User
Posts: 58
Joined: Sun Dec 05, 2010 11:07 am

Flash 10.1 on the RK28.. (you must have the 2.1)

Post by lefeudedieu »

Of course I tested and it works very well on Rocktab/Apad RK2808 (Archos V1) and also on Wopad RK2818 (Archos V2)

You must have Eclair 2.1 installed

install it like an apk Flash 10.1 :

http://www.megaupload.com/?d=O87YG4GF


FOR ANGRY BIRDS ! (go to settings and turn off landscape and it runs perfect)
Xlendi
Archos User
Archos User
Posts: 114
Joined: Fri Feb 25, 2011 11:24 pm

Re: Flash 10.1 on the RK28.. (you must have the 2.1)

Post by Xlendi »

Hello. So it doesn't work on custom ROM 2.2 Froyo?
Nokia N810, Archos 7 V2, Kindle 3
MrMSGMAIL
Archos Novice
Archos Novice
Posts: 40
Joined: Tue Nov 30, 2010 6:02 am

Re: Flash 10.1 on the RK28.. (you must have the 2.1)

Post by MrMSGMAIL »

Is there a way to see flash games in webbrowser?
asgarond
Archos Expert
Archos Expert
Posts: 185
Joined: Fri Mar 04, 2011 12:40 pm
Location: Northern Germany, M├╝nster

Re: Flash 10.1 on the RK28.. (you must have the 2.1)

Post by asgarond »

I am unable to install the packet on the 2.1 Beta from speciallb.
It starts the installation and shows "Application not installed".

What could be the reason ? Does it need super user rights ?
Archos 70.5 IT 8GB Froyo FW 2.3.26
asgarond
Archos Expert
Archos Expert
Posts: 185
Joined: Fri Mar 04, 2011 12:40 pm
Location: Northern Germany, M├╝nster

Re: Flash 10.1 on the RK28.. (you must have the 2.1)

Post by asgarond »

Did anyone succeed to install the flash10.1.apk on the V1 with the 2.1 beta 3 ?
Archos 70.5 IT 8GB Froyo FW 2.3.26
peter_bols
Archos Novice
Archos Novice
Posts: 8
Joined: Thu Jan 13, 2011 1:05 am

Re: Flash 10.1 on the RK28.. (you must have the 2.1)

Post by peter_bols »

Hi,

I get this message:

"Application not installed".

I read:

You must have Eclair 2.1 installed

But where can I find what to do to get Eclair 2.1 installed on my Archos 7 V1.

TXS

W.f.r.

Peter
asgarond
Archos Expert
Archos Expert
Posts: 185
Joined: Fri Mar 04, 2011 12:40 pm
Location: Northern Germany, M├╝nster

Re: Flash 10.1 on the RK28.. (you must have the 2.1)

Post by asgarond »

Hi Peter,

you get it here and
here is how to install it.
Archos 70.5 IT 8GB Froyo FW 2.3.26
peter_bols
Archos Novice
Archos Novice
Posts: 8
Joined: Thu Jan 13, 2011 1:05 am

Re: Flash 10.1 on the RK28.. (you must have the 2.1)

Post by peter_bols »

Hi asgarond,


TXS for the info, just what I needed.

Wfr


Peter
asgarond
Archos Expert
Archos Expert
Posts: 185
Joined: Fri Mar 04, 2011 12:40 pm
Location: Northern Germany, M├╝nster

Re: Flash 10.1 on the RK28.. (you must have the 2.1)

Post by asgarond »

Succeeded to install the flash.apk on the 2.1 Beta 5.
But when running a homepage that contains flash elements it told me it is not assisted.
Is it up to the web browser also ?

Will try to install the Angry Birds and have a look.
Archos 70.5 IT 8GB Froyo FW 2.3.26
lefeudedieu
Archos User
Archos User
Posts: 58
Joined: Sun Dec 05, 2010 11:07 am

Re: Flash 10.1 on the RK28.. (you must have the 2.1)

Post by lefeudedieu »

it works for flash pages on Rocktab (RK2808) and I am trying to get it to work for flash apps. But this is how far I have gotten.

Android mode to Desktop mode:
1. open browser
2. type in search bar: about:debug
~nothing looks like it changes but go to browser settings now and there is a new setting like
user agent or something, change it to desktop.
Need Help
Archos Novice
Archos Novice
Posts: 2
Joined: Wed Aug 31, 2011 3:32 am

Re: Flash 10.1 on the RK28.. (you must have the 2.1)

Post by Need Help »

installed 2.1 beta 5 315mb on 7ht a70hb v1 8gb

managed to install flash apk on 2.1 beta 5.

same issues with sdcard as mentioned before. shows up as damaged. tried formating in pc and tab as well. no avail.

could not install angry birds. im not good at this but my assumption is the apk is 12.23mb .

internal memory does show 311mb free space after install flash apk
plznote
Archos Novice
Archos Novice
Posts: 34
Joined: Fri Apr 01, 2011 4:25 pm

Re: Flash 10.1 on the RK28.. (you must have the 2.1)

Post by plznote »

Use beta 6 instead of 5 it fixes SD issue.
Post Reply

Return to “Archos 7 Home Tablet”